Subject: Ticket Assigned - RET
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 08:27:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RET faiza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  faiza Bot:  Hi Faiza ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971588986516            12:07 PM, 18th Jul                   Mohammed                   &nbsp;Hi Faiza, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           12:07 PM, 18th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           12:07 PM, 18th Jul                     faiza                    Salam Mohammed           12:07 PM, 18th Jul                     faiza                    I receive 2 my items wrong           12:08 PM, 18th Jul                     faiza                             12:08 PM, 18th Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           12:09 PM, 18th Jul                     faiza                             12:09 PM, 18th Jul                     faiza                             12:11 PM, 18th Jul                   Mohammed                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you. ​ We would also request you to provide us some snapshots of the wrong item you received.           12:11 PM, 18th Jul                     faiza                    23 aed tights           12:11 PM, 18th Jul                     faiza                    And           12:11 PM, 18th Jul                     faiza                    29 aed palais hair and body mist           12:12 PM, 18th Jul                     faiza                    ??           12:13 PM, 18th Jul                   Mohammed                   In the meantime, an exchange is not available at www.Centrepoint.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (Centrepoint) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:14 PM, 18th Jul                   Mohammed                   Is there anything else may I assist you?           12:14 PM, 18th Jul                     faiza                    Is it possible that someone come and take the stuff back           12:16 PM, 18th Jul                     faiza                    after I put a return request           12:16 PM, 18th Jul                     faiza                    ??           12:17 PM, 18th Jul                     faiza                    .           12:19 PM, 18th Jul                     faiza                    ??           12:20 PM, 18th Jul                     faiza                    .           12:21 PM, 18th Jul                   Mohammed                   After creating a return request our courier team will contact you to collect the item           12:23 PM, 18th Jul                   Mohammed                   Is there anything else may I assist you?           12:23 PM, 18th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:27 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2876704